/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


h1,h2,h3,h4,h6 {
    font-family: "gla";
}
h3 {
    font-family: "auto";
}
#banner img {
    display: inline-block;
    width: 20%;
    margin: 0;
    position: relative;
    top: 3rem;
    right: 1rem;
}
#banner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#banner h1 {
    margin: 0;
}
div#r1 {
    padding-top: 30px;
}
a#btn1 {
    margin: 0;
    background-color: unset !important;
    padding: 15px 50px;
    font-family: 'Roboto';
    font-weight: bold;
    text-transform: capitalize;
    font-size: 12px;
    border-radius: 10px !important;
    border: 1px solid #FF1287;
    background: radial-gradient(69.09% 69.09% at 50% 50.91%, rgba(0, 0, 0, 0.00) 0.01%, rgba(255, 18, 135, 0.25) 99.99%, rgba(255, 18, 135, 0.12) 100%);
}
#banner a#btn1 {
    padding: 15px 40px;
}
#sec5 h3.title {
    font-family: 'gla';
    font-size: 28px;
    color: white;
    padding-top: 15px;
    text-transform: initial;
}
#sec5 .article-content-wrap {
    padding: 0;
    background: transparent;
}
#sec5 .inner-wrap {
    background-color: transparent !important;
}
#sec5 .excerpt {
    color: #969696;
}
#sec5 a.uncategorized {
    display: none;
}

#sec5 img {
    width: 100%;
}
#sec2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec2 .qu {
    padding: 0 90px;
}
#r3 a#btn1 {
    margin-left: -14rem;
    margin-top: 1rem;
}
#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec4 .iwithtext .iwt-icon img {
    width: 70px;
    margin: 0;
}
#sec4 .iwithtext .iwt-icon {
    top: 1.5rem;
    left: -2rem;
}
#sec4 .carousel-item {
    padding: 25px 70px;
    margin: 0 15px;
    border-radius: 10px;
    border: 1px solid #FF1287;
    background: radial-gradient(69.09% 69.09% at 50% 50.91%, rgba(0, 0, 0, 0.00) 0.01%, rgba(255, 18, 135, 0.25) 99.99%, rgba(255, 18, 135, 0.12) 100%);
}
#sec4 p {
    color: #969696;
    transition: .9s;
}
#sec4 .carousel-item:hover p {
    color: white;
}
#sec4 .owl-stage-outer {
    overflow: visible;
}
#sec4 .owl-dots {
    display: none;
}
#sec4 .owl-nav.disabled {
    display: block;
    position: absolute;
    left: 50%;
    bottom: -6.2rem;
    transform: translate(-50%, -50%);
}
#sec4 button {
    background: transparent;
    color: #ffffff;
    border: unset;
    border: 1px solid #ffffff;
    width: 50px;
    height: 50px;
    border-radius: 50px !important;
    transition: 0.5s;
    font-size: 0;
}
#sec4 button.owl-prev {
    position: relative;
}
#sec4 button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-size: 16px;
}
#sec4 button.owl-next {
    position: relative;
}
#sec4 button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome';
    font-size: 16px;
}
#sec4 button:hover {
    border-color: #FF1287;
    color: white;
}
#sec5 .row.blog-recent.columns-3 {
    padding: 0;
    margin: 0;
}
#sec5 a#btn1 {
    margin: 0 auto;
    display: table;
}
#sec6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec6 .tnp.tnp-widget-minimal {
    max-width: 100%;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-email {
    max-width: 65%;
    border-radius: 10px;
    border: 1px solid #94624F;
    background: transparent;
    padding: 14px 20px;
    margin-right: 1rem;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-email::placeholder {
    color: #969696;
    opacity: 1;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-submit {
    border-radius: 10px !important;
    border: 1px solid #94624F;
    background: radial-gradient(69.09% 69.09% at 50% 50.91%, #EC4400 0%, rgba(0, 0, 0, 0.00) 0.01%, rgba(137, 91, 73, 0.25) 99.99%, rgba(148, 98, 79, 0.12) 100%);
    max-width: 30%;
    font-family: 'Roboto';
    font-weight: 800;
    padding: 17px 0px !important;
    transform: unset !important;
    box-shadow: unset !important;
}
#footer .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#footer .icnnn ul {
    margin: 0;
}
#footer .icnnn ul li {
    list-style: none;
    display: inline-block;
}
#footer .icnnn ul li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #fff;
    border-radius: 100px;
    font-size: 18px;
    color: white;
    transition: .9s;
    margin-right: 0.6rem;
}
#footer .icnnn ul li i:hover {
    color: #FF1287;
    border-color: #FF1287;
}
#footer h2.widgettitle {
    font-size: 22px;
    margin-bottom: 10px;
}
#footer ul {
    margin: 0;
}
#footer ul li {
    list-style: none;
}
#footer ul#menu-quick-links li {
    padding: 5px 0;
    text-transform: capitalize;
}
#footer ul#menu-info-links li {
    padding: 5px 0;
    text-transform: capitalize;
}
#footer ul#menu-contact li {
    padding: 5px 0;
}
#footer ul#menu-contact li i {
    font-size: 18px;
    margin-right: 15px;
    color: #FF1287;
}
#f2 img {
    float: right;
}
#f2 {
    position: relative;
}
#f2:before {
    content: "";
    width: 1000%;
    height: 2px;
    position: absolute;
    background: #35291b63;
    left: -30rem;
    top: 0;
}
#footer .Quick .vc_column-inner {
    margin-left: 7rem;
}
#footer .info .vc_column-inner {
    margin-left: 6rem;
}
#footer .con .vc_column-inner {
    margin-left: 5rem;
}








@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
	#banner img {
    top: 3.6rem;
}
#sec1 img {
    margin-bottom: -31px;
}
#r3 a#btn1 {
    margin-left: -8rem;
    margin-top: 0rem;
}
#r2 h4 {
    font-size: 19px;
}
#r2 p br {
    display: none;
}
#banner a#btn1 {
    padding: 15px 20px;
}
#sec5 h3.title {
    font-size: 22px;
}
#footer .Quick .vc_column-inner {
    margin-left: 3.5rem;
}
#footer .info .vc_column-inner {
    margin-left: 3rem;
}
#footer .con .vc_column-inner {
    margin-left: 2rem;
}
#footer .icnnn ul li i {
    margin-right: 5px;
}
#sec3 p br {
    display: none;
}
}
@media (max-width: 820px) {
	#banner h1 {
    font-size: 39px;
    line-height: 1.4;
}
#banner .wpb_text_column.wpb_content_element.first-txt {
    margin: 0;
}
#banner img {
    top: 2.2rem;
    width: 25%;
    right: -0.4rem;
}
#r1 p br {
    display: none;
}
#banner a#btn1 {
    margin: 0 auto;
    display: table;
}
#r1 .vc_col-sm-2 {
    width: 100%;
}
#r1 p {
    text-align: center !important;
}
#banner .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
#sec1 img {
    margin: unset;
}
div#sec1 {
    padding-top: 30px !important;
    padding-bottom: 60px !important;
}
#sec2 .qu {
    padding: 0;
}
#sec2 h2 {
    font-size: 20px;
}
div#sec2 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
#r3 a#btn1 {
    margin: unset;
}
#sec4 .carousel-item {
    width: 95%;
    padding-right: 10px;
    padding-left: 50px;
}
#footer .Quick .vc_column-inner {
    margin: unset;
}
#footer .info .vc_column-inner {
    margin: unset;
}
#footer .con .vc_column-inner {
    margin: unset;
}
#f2 p {
    text-align: center;
}
#f2 .vc_col-sm-6 {
    margin: 5px;
}
#f2 img {
    float: unset;
    margin: 0 auto;
    display: table;
}
	#sec5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

